Error displayed when disconnecting while connecting

RESOLVED FIXED in 0.1.3

Status

Instantbird
Account manager
--
minor
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: Romain BEZUT, Assigned: florian)

Tracking

Details

Attachments

(1 attachment)

(Reporter)

Description

4 years ago
*** Original post on bio 88 at 2008-08-10 02:34:00 UTC ***

Steps to reproduce :

Have an AIM account disconnected.
Click on connecting, while it is connecting, click on disconnect.
Then check or uncheck the checkbox.

It shows an error with the connecting status message.
(Assignee)

Comment 1

4 years ago
Created attachment 8351789 [details] [diff] [review]
patch

*** Original post on bio 88 as attmnt 45 at 2008-08-11 00:39:00 UTC ***

This should fix it I guess.  Just clear the current connection status message when we initiate a disconnection.
(Assignee)

Comment 2

4 years ago
*** Original post on bio 88 at 2008-08-11 01:10:17 UTC ***

Hmm, the comment in the patch should probably mention that this was an issue only when the user clicked on "Disconnect" while the account was connecting (otherwise the message was already cleared anyway).
(Assignee)

Comment 3

4 years ago
*** Original post on bio 88 at 2008-08-13 21:32:25 UTC ***

Sending        purple/purplexpcom/src/purpleAccount.cpp
Transmitting file data .
Committed revision 267.

Landed with a better comment.
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
(Assignee)

Updated

4 years ago
Target Milestone: 0.2 → 0.1.3
You need to log in before you can comment on or make changes to this bug.